<?php
/** 
* acp.php [English [En]]
* @package cBB Chat
* @version v1.1.0 16/12/2014
*
* @copyright (c) 2014 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

// DO NOT CHANGE
if(!defined('IN_PHPBB'))
{
	exit;
}

if(empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'CHAT_CONFIG_TITLE'		=> 'Настройки чата',
	'CHAT_CONFIG_EXPLAIN'	=> 'Благодарим Вас за выбор cBB Chat в качестве дополнения к вашему форуму!<br />
		На этой странице вы можете изменять основные настройки чаты.',
	'CHAT_PAGES_TITLE'		=> 'Управление страницами',
	'CHAT_PAGES_EXPLAIN'	=> 'Здесь вы можете управлять страницами, на которых должен размещаться чат, и его положением на них.',
	'CHAT_ROOMS_TITLE'		=> 'Управление комнатами',
	'CHAT_ROOMS_EXPLAIN'	=> 'Здесь вы можете управлять всеми комнатами, отображаемыми в чате.<br />Чтобы выбрать порядок комнат, перетащите их в нужную позицию.',
	'CHAT_TEXTS_TITLE'		=> 'Управление текстом и правилами',
	'CHAT_TEXTS_EXPLAIN'	=> 'Здесь вы можете управлять объявлениями, рекомендациями и правилами чата.<br />
		Чтобы выбрать порядок текстов, перетащите их в нужную позицию.',
	
	'CHAT_ALLOW_BBCODE'			=> 'Разрешить BBcode',
	'CHAT_ALLOW_BBCODE_EXPLAIN'	=> 'Устанавливается разрешение на использование тегов BBcode в чате.',
	'CHAT_ALLOW_PM'				=> 'Разрешить личные сообщения',
	'CHAT_ALLOW_PM_EXPLAIN'		=> 'Разрешить/Запретить личные сообщения между пользователями.',
	'CHAT_AUTOCONNECT'			=> 'Автоматическое подключение',
	'CHAT_AUTOCONNECT_EXPLAIN'	=> 'Активируется автоматическое подключение пользователя в чат при загрузке страницы.',
	'CHAT_AUTO_AWAY'			=> 'Время статуса <em>Доступен</em>',
	'CHAT_AUTO_AWAY_EXPLAIN'	=> 'Время (в минутах), по истечении которого статус пользователя <em><strong>Доступен</strong></em> изменяется на <em><strong>Отошел</strong></em>.<br /><em>Установите 0, чтобы отключить эту функцию</em>.',
	'CHAT_AUTO_AWAY_ERROR'		=> 'Время изменения состояния должно быть меньше, чем время отключения',
	'CHAT_AVATARS'				=> 'Показывать аватары',
	'CHAT_BBCODE_FORMAT'		=> 'Формат нестандартных BBCode',
	'CHAT_BBCODE_FORMAT_EXPLAIN'	=> 'Задает вид ваших собственных (нестандартных) тегов BBcodе в чате.',
	'CHAT_BBCODE_INBUTTON'		=> 'Кнопки',
	'CHAT_BBCODE_INSELECT'		=> 'Меню',
	'CHAT_CHARS'				=> 'Символов в сообщении',
	'CHAT_CHARS_EXPLAIN'		=> 'Максимальное количество символов в сообщении.<br />
		<em>Установите 0, чтобы отключить эту функцию</em>.',
	'CHAT_DIRECTION'			=> 'Направление сообщение',
	'CHAT_DIRECTION_EXPLAIN'	=> 'Уставливает порядок отображения сообщений в чате.',
	'CHAT_DIRECTION_DOWN'		=> 'Старые вначале',
	'CHAT_DIRECTION_UP'			=> 'Новые вначале',
	'CHAT_DISALLOWED_BBCODE'	=> 'Запрещенные теги BBcode',
	'CHAT_DISALLOWED_BBCODE_EXPLAIN'	=> 'Теги BBcode, которые <strong>не</strong> разрешены в чате.<br />
		Вы можете выбрать несколько тегов, удерживая клавишу <em>Ctrl</em> на клавиатуре.',
	'CHAT_ENABLED'				=> 'Включить чат',
	'CHAT_ENABLED_EXPLAIN'		=> 'Включить/Выключить все функции чата.',
	'CHAT_FLOOD'				=> 'Флуд-контроль',
	'CHAT_FLOOD_EXPLAIN'		=> 'Задает время (в секундах), которое должно пройти перед отправкой пользователем следующего сообщения.<br />
		<em>Установите 0, чтобы отключить это ограничение.</em>.',
	'CHAT_HEIGHT'				=> 'Высота чата',
	'CHAT_HEIGHT_EXPLAIN'		=> 'Задается высота (в пикселях) блока сообщений чата.',
	'CHAT_HEIGHT_PAGE'			=> 'Высота чата',
	'CHAT_HEIGHT_PAGE_EXPLAIN'	=> 'Задается высота (в пикселях) блока сообщений чата на выбранной странице.<br /><em>Установите 0, чтобы отключить это ограничение.</em>',
	'CHAT_HELP'					=> 'Документация и поддержка',
	'CHAT_MAIN_CONFIG'			=> 'Основные параметры',
	'CHAT_MAX_PM'				=> 'Ограничение личных сообщений',
	'CHAT_MAX_PM_EXPLAIN'		=> 'Задается максимальное количество личных сообщений, которые пользователь может открыть одновременно.<br /><em>Установите 0, чтобы отключить ограничения</em>.',
	'CHAT_MESSAGES_CONFIG'		=> 'Настройка сообщений',
	'CHAT_NOTICES_ADD'			=> 'Добавить объявление',
	'CHAT_NOTICES_EDIT'			=> 'Редактировать объявление',
	'CHAT_NOTICES_EXPLAIN'		=> 'Эти блоки текста будут показаны как объявления или оповещения в верхней части чата.',
	'CHAT_NOTICES_ITEM'			=> 'Объявление',
	'CHAT_NOTICES_ITEM_EXPLAIN'	=> 'Вы можете использовать языковые переменные, например <em>{L_CHAT}</em>.<br />
		<em>BBcode или HTML разрешены.<br />
		Смайлики разрешены.</em>',
	'CHAT_NOTICES_TITLE'		=> 'Объявления',
	'CHAT_PAGE_ALIAS'			=> 'ID страницы',
	'CHAT_PAGE_ALIAS_EXPLAIN'	=> 'Устанавливает уникальный идентификатор для страницы, которая будет использоваться в конфигурационном файле.<br /><em>Разрешены только буквы и цифры</em>.',
	'CHAT_PAGE_CONFIG'			=> 'Настройка страницы',
	'CHAT_PAGE_CUSTOM'			=> 'Задать свой путь',
	'CHAT_PAGE_CUSTOM_EXPLAIN'	=> 'Настройка полного пути (относительно phpBB) страницы.<br />Например: <em>folder/file.php</em>.',
	'CHAT_PAGE_ENABLED'			=> 'Включить страницу чата',
	'CHAT_PAGE_ENABLED_EXPLAIN'	=> 'Включить/Выключить основную страницу чата.',
	'CHAT_PAGE_FILE'			=> 'Скрипт страницы',
	'CHAT_PAGE_FILE_EXPLAIN'	=> 'Выберите скрипт из списка, на странице которого должен отображаться чат.',
	'CHAT_PAGE_FORUMS'			=> 'Форумы',
	'CHAT_PAGE_FORUMS_EXPLAIN'	=> 'Выбор форумов, на которых будет отображаться чат.<br />Вы можете выбрать несколько форумов, удерживая клавишу <em>Ctrl</em> на клавиатуре.<br /><em>Если вы не выбрали ни одного форума, чат будет отображаться во всех разделах.</em> ',
	'CHAT_PM_CONFIG'			=> 'Настройка личных сообщений',
	'CHAT_POSITION'				=> 'Положение чата',
	'CHAT_POSITION_EXPLAIN'		=> 'Позиция чата на выбранной странице.',
	'CHAT_POSITION_BOTTOM'		=> 'Низ',
	'CHAT_POSITION_TOP'			=> 'Верх',
	'CHAT_REFRESH_TIME'			=> 'Время обновления',
	'CHAT_REFRESH_TIME_EXPLAIN'	=> 'Время обновления (в секундах), через которое обновляются сообщения чата.',
	'CHAT_REMEMBER_STATUS'		=> 'Помнить статус пользователя',
	'CHAT_REMEMBER_STATUS_EXPLAIN'	=> 'Если включено, чат будет помнить состояние пользователей при следующих подключениях, однако пользователи будут иметь статус <em><strong>Доступен</strong></em> после подключения.',
	'CHAT_ROOM_AUTH'			=> 'Настройка прав доступа',
	'CHAT_ROOM_CONFIG'			=> 'Настройка комнаты',
	'CHAT_ROOM_ENABLED'			=> 'Комната включена',
	'CHAT_ROOM_GROUPS'			=> 'Разрешенные группы',
	'CHAT_ROOM_GROUPS_EXPLAIN'	=> 'Группы пользователей, которые могут видеть эту комнату.<br />Вы можете выбрать несколько групп, используя клавишу <em>Ctrl</em> на клавиатуре.',
	'CHAT_ROOM_ADDED'			=> 'Комната была успешно создана.',
	'CHAT_ROOM_UPDATED'			=> 'Настройки комнаты были успешно изменены.',
	'CHAT_ROOM_TITLE'			=> 'Название комнаты',
	'CHAT_ROOM_TITLE_EXPLAIN'	=> 'Допускается использование языковых переменных.',
	'CHAT_ROOM_USERS'			=> 'Разрешенные пользователи',
	'CHAT_ROOM_USERS_EXPLAIN'	=> 'Список пользователей, которые могут видеть эту комнату.<br />Вводите каждое новое имя пользователя с отдельной строки.',
	'CHAT_ROWS'					=> 'Сообщений в чате',
	'CHAT_ROWS_EXPLAIN'			=> 'Максимальное количество сообщений, которые будут показаны в основном блоке чата.',
	'CHAT_RULES_ADD'			=> 'Добавить правило',
	'CHAT_RULES_EDIT'			=> 'Редактировать правило',
	'CHAT_RULES_EXPLAIN'		=> 'Эти тексты будут показаны как <em>пункты правил</em><EM> в общем списке правил чата.',
	'CHAT_RULES_ITEM'			=> 'Правило',
	'CHAT_RULES_ITEM_EXPLAIN'	=> 'Вы можете использовать языковые переменные, например <em>{L_CHAT}</em>.<br />
		<em>BBcode или HTML разрешены.<br />
		Смайлики разрешены.</em>',
	'CHAT_RULES_TITLE'			=> 'Правила',
	'CHAT_SOUND_ENABLED'		=> 'Включение звука',
	'CHAT_SHOW_TOPICS'			=> 'Показывать новые темы',
	'CHAT_SHOW_TOPICS_EXPLAIN'	=> 'Будут ли в чате, на вкладке Общие, отображаться новые темы форума.',
	'CHAT_STORE'				=> 'Время хранения',
	'CHAT_STORE_EXPLAIN'		=> 'Задается время хранения соощений в базе данных.<br />
		<em>Сообщения сверх установленного периода будут удалены</em>.',
	'CHAT_TIMEOUT'				=> 'Время отключения',
	'CHAT_TIMEOUT_EXPLAIN'		=> 'Время (в минутах), по истечении которого пользователь считается неактивным и отключается от чата.<br /><em>Установите 0, чтобы отключить данную опцию</em>.',
	'CHAT_TIPS_ADD'				=> 'Добавить рекомендацию',
	'CHAT_TIPS_EDIT'			=> 'Редактировать рекомендацию',
	'CHAT_TIPS_EXPLAIN'			=> 'Эти тексты будут показаны в виде небольших рекомендаций над полем ввода чата.',
	'CHAT_TIPS_ITEM'			=> 'Рекомендация',
	'CHAT_TIPS_ITEM_EXPLAIN'	=> 'Вы можете использовать языковые переменные, например <em>{L_CHAT}</em>.<br />
		<em>BBcode или HTML разрешены.<br />
		Смайлики разрешены.</em>',
	'CHAT_TIPS_TITLE'			=> 'Рекомендации',
	'CHAT_USERS_CONFIG'			=> 'Настройки пользователя',
	
	'ADD_ROOM'				=> 'Добавить комнату',
	'CONTENT'				=> 'Содержание',
	'CUSTOM_BBCODES'		=> 'Custom BBcodes',
	'CUSTOM_FILE'			=> 'Custom file',
	'CUSTOM_FILES'			=> 'Custom files',
	'DEFAULT_BBCODES'		=> 'Default BBcodes',
	'FORUM_FILES'			=> 'Forum files',
	'MOD_NOT_INSTALLED'		=> 'Мод не был корректно установлен',
	'NO_PAGES'				=> 'Страницы не заданы',
	'NO_TEXTS'				=> 'Текст не задан',
	'PAGE_ADD'				=> 'Добавить страницу',
	'PAGE_ALIAS'			=> 'Id страницы',
	'PAGE_URL'				=> 'Url страницы',
	'ROOM_TITLE'			=> 'Заголовок комнаты',
	'SELECT_PAGE'			=> 'Выбранная страница',
	
	'INVALID_FILE'			=> 'Файл не существует или имеет не правильный формат.',
	'NO_ALIAS'				=> 'Идентификатор страницы не правильный.',
	'PAGE_ALREADY_EXISTS'	=> 'Страница уже используется.',
	
	'REMOVE_ROOM_CONFIRM'	=> 'Вы уверены, что хотите удалить эту комнату и все сообщения в ней?',
			
	'CHAT_VERSION_NOT_UP_TO_DATE'	=> 'Новая версия cBB Chat доступна.<br />
		Ниже вы найдете ссылку на уведомление о публикации последней версии чата и инструкции о том, как его обновить.',
));
