<?php
/** 
* main.php [English [En]]
* @package cBB Chat
* @version v1.1.0 16/12/2014
*
* @copyright (c) 2014 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

// @ignore
if(!defined('IN_PHPBB'))
{
	exit;
}

if(empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Chat language
$lang = array_merge($lang, array(
	'CHAT'						=> 'Чат',
	'CHAT_ARCHIVE'				=> 'Архив чата',
	'CHAT_BAN_DATE'				=> 'Окончание блокировки',
	'CHAT_BAN_DATE_EXPLAIN'		=> 'Правильный формат DD/MM/YY hh:mm:ss.',
	'CHAT_BAN_PERIOD'			=> 'Длительность блокировки',
	'CHAT_BAN_USER'				=> 'Заблокировать',
	'CHAT_BBCODE'				=> 'BBcodes',
	'CHAT_CANCEL'				=> 'Отменить',
	'CHAT_CLEAR_BBCODE'			=> 'Удалить BBcode',
	'CHAT_CLEAR_INPUT'			=> 'Удалить все',
	'CHAT_COLOR'				=> 'Цвет текста',
	'CHAT_CONNECT'				=> 'Зайти в чат / Отключиться',
	'CHAT_CUSTOM_BBCODES'		=> 'Custom BBcodes',
	'CHAT_DELETE_SELECTED'		=> 'Удалить выделенное',
	'CHAT_DELETE_USER'			=> 'Удалить пользователя',
	'CHAT_DISCONNECT_MESSAGE'	=> 'Вы отключены.',
	'CHAT_FLOOD_WAIT'			=> 'Установлено ограничеие флуда. Пожалуйста, ожидайте...',
	'CHAT_GUEST_ROOM'			=> 'Основной канал',
	'CHAT_MENTION'				=> 'Обратиться',
	'CHAT_NO_INFORMATION'		=> 'Нет доступной информации.',
	'CHAT_PM_EXCEED'			=> 'Вы не можете открыть большее количество приватных разговоров из-за ограничений, установленных администрацией.',
	'CHAT_PURGE'				=> 'Очистить сообщения',
	'CHAT_PURGE_CONFIRM'		=> 'Вы уверены, что хотите удалить все сообщения в комнате <strong><em>%s</em></strong>?',
	'CHAT_REFRESH'				=> 'Обновить',
	'CHAT_REMAINING_CHARS'		=> 'символов осталось.',
	'CHAT_RULES'				=> 'Правила чата',
	'CHAT_SEND_PM'				=> 'Приватное сообщение',
	'CHAT_SMILIES'				=> 'Смайлики',
	'CHAT_SOUND'				=> 'Включить / Выключить звук',

	'CHAT_ENTER_AS_GUEST'		=> 'Вход в качестве гостя',
	'CHAT_ENTER_AS_REGISTERED'	=> 'Вход в качестве участника форума',
	
	'CHAT_STATUS_AVAILABLE'		=> 'Доступен',
	'CHAT_STATUS_AWAY'			=> 'Отошел',
	'CHAT_STATUS_BUSY'			=> 'Занят',
	'CHAT_STATUS_HIDDEN'		=> 'Скрытый',
	
	'CHAT_SUBMIT'				=> 'Принять',
	'CHAT_TIP'					=> 'Рекомендация',
	'CHAT_UNBAN_USER'			=> 'Удалить блокировку',
	'CHAT_USER_BANNED_PERIOD'		=> 'Вы заблокированы в чате до: %s',
	'CHAT_USER_BANNED_PERMANENT'	=> 'Вы заблокированы в чате постоянно.',
	'CHAT_USER_ALREADY_EXISTS'		=> 'Пользователь уже используется.',

	'CUSTOM_DATE'	=> 'Заказная дата',
	'EDIT'			=> 'Редактировать',
	'NEW_TOPIC'		=> 'Новая тема',
	'PERMANENT'		=> 'Постоянно',
	'QUOTE'			=> 'Цитировать',
	
	'HALF_AN_HOUR'	=> 'Полчаса',
	'NO_LIMIT'		=> 'Без ограничений',
	'ONE_DAY'		=> 'Один день',
	'ONE_HOUR'		=> 'Один час',
	'ONE_WEEK'		=> 'Одна неделя',
	'ONE_MONTH'		=> 'Один месяц',
	'ONE_YEAR'		=> 'Один год',
	'TWO_YEARS'		=> 'Два года',
));

// Text language
$lang = array_merge($lang, array());
